<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Resco Explorer 5.42" group="Shareware (Requires key to function)" checked="false">
    <Tip>For those who still like this version</Tip>
    <Guid type="p">ba209d60-b2a1-11db-abbd-0800200c9a66</Guid>
  </Item>
</Items>
